# Package com.sun.jna.platform.win32.COM.tlb.imp

Provides...

See: Description

Interface Summary
TlbConst

Class Summary
TlbAbstractMethod: The Class TlbFunction.
TlbBase: The Class TlbBase.
TlbCmdlineArgs
TlbCoClass: The Class TlbClass.
TlbDispInterface: The Class TlbDispatch.
TlbEnum: The Class TlbEnum.
TlbFunctionDispId: The Class TlbFunction.
TlbFunctionStub: The Class TlbFunction.
TlbFunctionVTable: The Class TlbFunction.
TlbInterface: The Class TlbInterface.
TlbPropertyGet: The Class TlbPropertyGet.
TlbPropertyGetStub: The Class TlbPropertyGet.
TlbPropertyPut: The Class TlbPropertyPut.
TlbPropertyPutStub: The Class TlbPropertyPut.

Exception Summary
TlbParameterNotFoundException

## Package com.sun.jna.platform.win32.COM.tlb.imp Description

Provides...
Copyright © 2007-2016 Timothy Wall. All Rights Reserved.